# Baboon
>*Small beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 3 (1d6)
>- **Speed** 30 ft., climb 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|8 (-1)|14 (+2)|11 (+0)|4 (-3)|12 (+1)|6 (-2)|
>___
>- **Senses** passive Perception 11
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>___
>***Pack Tactics.*** The baboon has advantage on an attack roll against a creature if at least one of the baboon's allies is within 5 feet of the creature and the ally isn't incapacitated.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +1 to hit, reach 5 ft., one target. Hit: 1 (1d4 - 1) piercing damage.